Subject: Re: Performance Review Process
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 13 Jul 2000 04:04:00 -0700 (PDT)

I agree with Brian.  I recently learned that someone can "hack" into the 
emeet site and pretend to be Jeff Skilling (as I discussed with you, Brian, 
this morning).  So, we probably should start with that group to see if there 
are any gaps in the email system.  

I would suggest that someone from Net Works -- Roberto DeLeon or his crew-- 
would be the appropriate technical support for this endeavor.  I agree with 
Brian that the focus should be on the impersonation of the office of the 
chairman and not the content of the email itself.

I am happy to assist in any way you would like.

Michelle

Brian Schaffer@ENRON
07/13/2000 10:28 AM
To: David Oxley/HOU/ECT@ECT
cc: Gina Corteselli/Corp/Enron@Enron, Michelle Cash/HOU/ECT@ECT, Kathryn 
McLean/HOU/ECT@ECT, Cindy Olson/Corp/Enron@ENRON 
Subject: Re: Performance Review Process  

David:

 I am less concerned about the substantive comments of the message as I am 
about the "forgery" of the ECT OTC mailbox.  Unless Michelle or another 
opines differently, I believe it is incumbent upon us to determine who 
mis-used that e-mail address.  This is not to say that an employee should be 
disciplined for raising complaints; obviously that would be retaliatory in 
nature.  And so, if this person had simply left an anonymous voice message or 
old-fashioned letter with OTC, I would have no issue.  But, here, this person 
has sent a communication ostensibly from ECT's OTC and apparently has access 
to do so in the future.  In my mind, that activity must be addressed and 
ceased.

 I suspect that it is technologically feasible to determine the source of the 
message.  Unless there is objection, I would recommend an investigation 
(which my group can do) to determine the author.

Brian

David Oxley@ECT
07/13/2000 09:59 AM
To: Gina Corteselli/Corp/Enron@Enron, Michelle Cash/HOU/ECT@ECT, Kathryn 
McLean/HOU/ECT@ECT, Brian Schaffer/Corp/Enron@ENRON
cc: Cindy Olson/Corp/Enron@ENRON 

Subject: Re: Performance Review Process

Can we discuss below please? Please review message and give me your comments.

Given it is anonymous it's difficult to respond. 

David
---------------------- Forwarded by David Oxley/HOU/ECT on 07/13/2000 09:57 
AM ---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  Kay Chapman                           07/13/2000 09:50 AM

To: David W Delainey/HOU/ECT@ECT, Mark Frevert/NA/Enron@Enron, David 
Oxley/HOU/ECT@ECT
cc: Nicki Daw/NA/Enron@Enron, Rhonna Palmer/HOU/ECT@ECT, Sherri 
Sera/Corp/Enron@ENRON 
Subject: Re: Performance Review Process  

This memo went to Corp and Sherri forwarded for us to handle.

Thanks,

Kay

   
	Enron North America Corp.
	
	From:  Sherri Sera @ ENRON                           07/13/2000 09:21 AM

To: Kay Chapman/HOU/ECT@ECT
cc: Mary Clark/Corp/Enron@ENRON 
Subject: Performance Review Process

Kay, per our discussion, here's the e-mail.  You should probably find out who 
has access to that ECT Office of the Chairman mailbox and who forwarded this 
up to the Corp. Office of the Chairman.  This should be handled with ENA.  
Thanks, SRS
---------------------- Forwarded by Sherri Sera/Corp/Enron on 07/13/2000 
09:14 AM ---------------------------

Office Chairman on 07/13/2000 08:04:17 AM
To: Mary Clark/Corp/Enron@ENRON, Sherri Sera/Corp/Enron@ENRON
cc:  

Subject: Performance Review Process

---------------------- Forwarded by Office Chairman/Corp/Enron on 07/13/2000 
08:04 AM ---------------------------

Office of the Chairman@ECT
07/06/2000 10:01 AM
To: Office Chairman/Corp/Enron@ENRON
cc:  
Subject: Performance Review Process

After having lived through another PRC process, it has become exceedingly 
obvious that there are several issues that need improvement in the process.  
With all our discussions about Communication within Enron, I am now 
communicating to your level issues that I have communicated in years past to 
other parties without change.

1)  Enron needs to lay out the groundrules in total that will pertain to the 
upcoming review period and communicate them in advance of the review period, 
not during the PRC process to be applied after the performance has already 
occurred and upon which each employee cannot change their behavior for such 
review period.  This is only fair to our employees so that they know the 
criteria upon which they will be evaluated in advance.

2)  The PRC system needs to be changed whereby any and all people that are 
willing to provide input on performance of any individual can be done without 
a bunch of red tape.  There is this idea that unsolicited input works within 
the system, but it requires too much effort to get throught the hurdles and 
it still requires that the supervisor approve such input.  There needs to be 
an unobstructed communication line for this input.  The theory of upward 
feedback should also be questioned.  I have never been asked to provide input 
to my direct boss (President of Houston Pipe Line) in all the years that I 
have worked for that position.  Are Managing Directors exempt from this 
process?  This issue is also addressed in #3 below in a different manner.  
How can appropriate feedback be given if those that work directly with 
individuals are not given the opportunity to communicate?

3)  There is still way too much preferrential selection of reviewers in the 
process.  There should be set out for each employee a listing of absolute 
minimum reviewers (certain people) that must be solicited, depending upon the 
job function.  I have seen too many circumstances where the obvious people to 
provide input were not even solicited.  There was one individual that 
partially worked directly for another during this past review period and was 
not even asked for input.

4)  What constitutes an average employee and what that category is within our 
PRC definitions is still being debated.  It has been described by several HR 
representatives that it is either/and both Strong or Satisfactory.  Neither 
one of the definitions describes such performance as "simply doing the job".  
Because of such confusion, the reviewers when they provide input do not 
effectively and precisely rate the employee.  What we end up with in the PRC 
is an over-inflated representation of each employee and the committee has to 
pull the entire group back a notch.  With better definitions and 
communication to our employees on how to interpret the definitions, it will 
give us a better process and set the standards in writing that seem to be 
lacking.

Thanks for your listening ear.